<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
<head>
  <title>T_("SMEWAPP")</title>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
  <link rel="stylesheet" href="{{CSS}}main.css" type="text/css" media="screen" />
</head>

<body>
<webbox id="login">
<table id="header">
  <tr>
    <td>T_("SMEWAPP") --> T_("Login")</td>
    <td align="right" valign="bottom">
      <include src="{{TPL}}language/language.html" />
    </td>
  </tr>
</table>

<form name="login" onsubmit="return false;">
<input type="submit" class="hidden_submit" value="" onclick="log_in()" />
<table id="login" cellspacing="0" cellpadding="3" align="center">
  <tr>
    <td colspan="2"><hr /></td>
  </tr>
  <tr>
    <td>T_("Username"):</td>
    <td>
      <input type="text" name="username" size="15" value="guest" />
    </td>
  </tr>
  <tr>
    <td>T_("Password"):</td>
    <td>
      <input type="password" name="password" size="15" value="guest" />
    </td>
  </tr>
  <tr>
    <td colspan="2"><hr /></td>
  </tr>
  <tr>
    <td colspan="2" align="center" valign="top">
      <a class="button" href="javascript:log_in()">T_("Login")</a>
    </td>
  </tr>
</table>
</form>

<if condition="'{{login_error}}'=='true'">
  <div id="error">T_("Wrong username or password! Please try again!")</div>
</if>

<div class="vertical_space" />
<div class="vertical_space" />

</webbox>

</body>
</html>
